TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MatrixAlgebra ( rng R, elt-ord^rat d ) -> alg^mat

### Description

<shortdoc> The full matrix algebra of degree d over R. </shortdoc>

### Examples

x_ma:=MatrixAlgebra(Q,4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack